Subject: Last Call: HTTP State Management Mechanism to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 22 Apr 1998 14:29:48 -0400

The IESG has received a request from the HyperText Transfer Protocol
Working Group to consider HTTP State Management Mechanism
<draft-ietf-http-state-man-mec-08.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 6, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-http-state-man-mec-08.txt